---
Name: "redhat/subscription-skip-activation"
Description: "Bypasses the Redhat Subscription Manager activation if set to true"
Documentation: |
  Boolean value that tells the redhat subscription mananger stage to skip
  setting up and activating.  Mainly used in debugging workflows.

  Additionally, if this is set to `true`, the *unregister* process will
  skip as well.

  !!! note
      The `redhat/rhsm-organization` and `redhat/rhsm-activation-key` values are
      **BOTH** required Params if the install time activation is requested.

      The *activation* key is specific to each machine being activated, it must not
      be applied to any more than one *Machine*.

Meta:
  icon: "database"
  color: "blue"
  title: "Digital Rebar Community Content"

Schema:
  type: "boolean"
  default: false
